<!DOCTYPE html>
<html class="h-full">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/icon-128.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>my.adalia.id</title>
  </head>
  <body class="h-full">
    <div class="h-full" id="root"></div>
    <script type="module" src="/src/main.tsx"></script>
  </body>
</html>
